/* No comment provided by engineer. */
"About BetterZip" = "Info su BetterZip";

/* No comment provided by engineer. */
"Add to Archive…" = "Aggiungi all'archivio…";

/* No comment provided by engineer. */
"BetterZip" = "BetterZip";

/* No comment provided by engineer. */
"BetterZip Help" = "Aiuto di BetterZip";

/* No comment provided by engineer. */
"Bigger" = "Più grande";

/* No comment provided by engineer. */
"Bring All to Front" = "Porta tutte in fronte";

/* No comment provided by engineer. */
"Clean…" = "Pulisci…";

/* No comment provided by engineer. */
"Clear Menu" = "Cancella menu";

/* No comment provided by engineer. */
"Close" = "Chiudi";

/* No comment provided by engineer. */
"Copy" = "Copia";

/* No comment provided by engineer. */
"Customize Toolbar…" = "Personalizza la Barra Strumenti…";

/* No comment provided by engineer. */
"Cut" = "Taglia";

/* No comment provided by engineer. */
"Delete" = "Cancella";

/* No comment provided by engineer. */
"Edit" = "Modifica";

/* No comment provided by engineer. */
"Extract All…" = "Estrai tutto…";

/* No comment provided by engineer. */
"Extract Selected…" = "Estrai selezione…";

/* No comment provided by engineer. */
"Extract with Preset" = "Estrai con Predefinito";

/* No comment provided by engineer. */
"Favorites" = "Favoriti";

/* No comment provided by engineer. */
"File" = "Archivio";

/* No comment provided by engineer. */
"File-Packages are Expandable" = "File-Packages espandibili";

/* No comment provided by engineer. */
"Find Archives in Sidebar" = "Trova…";

/* No comment provided by engineer. */
"Find Items in Archive" = "Trova elementi";

/* No comment provided by engineer. */
"Flat List" = "Lista semplice";

/* No comment provided by engineer. */
"Get in Touch" = "Contatta";

/* No comment provided by engineer. */
"Help" = "Aiuto";

/* No comment provided by engineer. */
"Hide BetterZip" = "Nascondi BetterZip";

/* No comment provided by engineer. */
"Hide Others" = "Nascondi altri";

/* No comment provided by engineer. */
"MainMenu" = "Menù Principale";

/* No comment provided by engineer. */
"Minimize" = "Minimizza nel Dock";

/* No comment provided by engineer. */
"New" = "Nuovo";

/* No comment provided by engineer. */
"New Folder" = "Nuova cartella";

/* No comment provided by engineer. */
"Open and Compress with Queue…" = "Aprire e Comprimere in Lista d'attesa…";

/* No comment provided by engineer. */
"Open and Extract with Queue…" = "Aprire ed Estrarre in Lista d'attesa…";

/* No comment provided by engineer. */
"Open Recent" = "Apri recenti";

/* No comment provided by engineer. */
"Open…" = "Apri…";

/* No comment provided by engineer. */
"Operations Queue" = "Operazioni in Lista d'attesa";

/* No comment provided by engineer. */
"Outline View" = "Lista a colonne";

/* No comment provided by engineer. */
"Panel" = "Pannello";

/* No comment provided by engineer. */
"Paste" = "Incolla";

/* No comment provided by engineer. */
"Preferences…" = "Preferenze…";

/* No comment provided by engineer. */
"Preview" = "Mostra/Nascondi anteprima";

/* No comment provided by engineer. */
"Preview Font" = "Anteprima Font";

/* No comment provided by engineer. */
"Quit BetterZip" = "Esci da BetterZip";

/* No comment provided by engineer. */
"Redo" = "Ripeti";

/* No comment provided by engineer. */
"Rename" = "Rinomina";

/* No comment provided by engineer. */
"Revert" = "Ripristina";

/* No comment provided by engineer. */
"Save" = "Salva";

/* No comment provided by engineer. */
"Save As…" = "Salva come…";

/* No comment provided by engineer. */
"Save with Preset" = "Salva con Predefinito";

/* No comment provided by engineer. */
"Select All" = "Seleziona tutto";

/* No comment provided by engineer. */
"Services" = "Servizi";

/* No comment provided by engineer. */
"Show All" = "Mostra tutti";

/* No comment provided by engineer. */
"Show Fonts" = "Mostra Font";

/* No comment provided by engineer. */
"Show Hidden Files" = "Mostra file nascosti";

/* No comment provided by engineer. */
"Show/Hide Toolbar" = "Mostra/Nascondi la Barra Strumenti";

/* No comment provided by engineer. */
"Smaller" = "Più piccolo";

/* No comment provided by engineer. */
"Test" = "Verifica";

/* No comment provided by engineer. */
"Transcript" = "Trascrizione";

/* No comment provided by engineer. */
"Undo" = "Annulla";

/* No comment provided by engineer. */
"View" = "Vista";

/* No comment provided by engineer. */
"View License Agreement" = "Visualizza accordo di licenza";

/* No comment provided by engineer. */
"View Selected Files" = "Mostra file selezionati";

/* No comment provided by engineer. */
"Visit MacItBetter.com" = "Visita MacItBetter.com";

/* No comment provided by engineer. */
"Window" = "Finestra";

/* No comment provided by engineer. */
"Wrap Lines in Preview" = "Linee avvolte (wrap) in Anteprima";

/* No comment provided by engineer. */
"Zoom" = "Espandi/Riduci";

/* No comment provided by engineer. */
"Zoom In" = "Ingrandisci";

/* No comment provided by engineer. */
"Zoom Out" = "Riduci";

